
[Item]

Name=Lightning Nitro IV
Description=More upgrades for more charges - four charges this time.
Icon=/vis/gui/icons/jumpjet/04

Requires=LightningNitro3

Cost=7000

[Gadget]

ID=4
MaxCapacity=4
Duration=400
AccelerationMultiplier=5.0
TopSpeedMultiplier=2.1
Special=nitro2
